Subject: JUNIEL - Fired
From: Saurabh Dadu <[email-masked]>
To: "Juniel P. Tumiampos" <[email-masked]>, akhil <[email-masked]>, jorge <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, vikas Adhikari <[email-masked]>
Date: Wed, 6 Mar 2013 22:47:36 +0530 (IST)

Juniel should be removed from our account immediately. 

Jorge - you were confident about fixing him?

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 54 seconds 
info: Welcome!  This is 'Juniel'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212105004900X 
Juniel: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Daniel: Hi Juniel 
Juniel: Hello Daniel 
Juniel: As for this prohibited item in your suite you can have the following options on this 
Juniel: First  is to return to merchant 
Juniel: second is to redirect to other US address of whom you know 
Daniel: yesterday when i checked. another representative was telling me that they are being verified 
Juniel: please note that this option is subject to fees such as $15 USD shipment fee per shipment and $20 USD administrative fee 
Daniel: because i have shipped items of similar nature before. 
Daniel: i wish to know the status of the verification. 
Juniel: Please make a payment via paypal payable to [email-masked] 
Daniel: i do not believe these items are a problem and i wish to liase with the warehouse directly if possible to explain my position 
Juniel: once done, please send us back the tracking number for our confirmation 
Juniel: okay then 
Juniel: with that, I will have our US warehouse to double check this item 
Juniel: we will just contact you within 2 working days via email about the status of this shipment 
Daniel: sorry i dont mean to be rude 
Daniel: but i was told the very same thing last thurs or friday 
Juniel: it's okay then 
Daniel: im sick of being told the same thing over and over again 
Daniel: last night i was told it was being checked 
Juniel: one moment please while I check you ticket history 
Daniel: yes please 
Juniel: As for now, the status of your item still remains prohibited 
Daniel: and why is that ? 
Daniel: i have been asking what is the item in question that is affecting the shipment. 
Daniel: but the reply i got was that it was military wear and thus not allowed. thats pretty vague and absurd 
Daniel: seeing that i shipped so many items of similar nature thru borderlinx and did not get stopped. 
Daniel: i do not understand whats so difficult about my request to clarify and find out wahts the root of the problem 
Daniel: i understand that your Customer service base being in india and the warehouse in US poses some problems in communication 
Daniel: but its nonsense that my simple query on whats wrong gets pushed on and on and on 
Juniel: I will be right with you. 
Daniel: Do you understand exactly what i am trying to say here ? 
Juniel: yes sir, but as we are merely rely on the prohibited items  list in every countries prohibited list 
Daniel: then tell me WHICH part of the list prohibits my items ? 
Juniel: If this item slipped before and was deliver to you, apology for the incident then 
Daniel: and if thats so how come my previous shipments came thru without a hitch ? 
Daniel: since they all belong in the same category 
Juniel: sometimes human error occurs as our warehouse personnel process thousands of deliveries everyday 
Daniel: so its an error that they shipped my previous packages ? or that they prohibited this one ? 
Juniel: yes 
Daniel: so who can i get in touch to expedite a solution ? 
Daniel: do u have anyone i can talk to who can actually look into this matter directly ? 
Daniel: instead of telling me to wait 2 days over and over again. 
Juniel: you can redirect this item to another US address of whom you know 
Juniel: and tell them to ship this item to you 
Juniel: please note that this option is subject to fees such as $15 USD shipment fee per shipment and $20 USD administrative fee 
Daniel: DUDE 
Juniel: please note that this option is subject to fees such as $15 USD shipment fee per shipment and $20 USD administrative fee 
Daniel: I DO NOT WANT TO RESHIP THIS ITEM 
Daniel: I SEE NO REASON AS TO WHY I SHOULD BE HELD ACCOUNTABLE FOR THE MISTAKES OF BORDERLINX 
Juniel: Please make a payment via paypal payable to [email-masked] 
Juniel: : once done, please send us back the tracking number for our confirmation 
Daniel: if copy and paste is all you know. 
Daniel: this is terrible customer service 
Daniel: i guess u do not fully understand what i have been trying to tell u all along. 
Juniel: I fully understand Daniel 
Juniel: But as for this matter, prohibited item cannot be ship through us 
Juniel: so apology then 
Daniel: no you dont actually. 
Daniel: and i guess i cannot blame u for failing to understand me seeing the standard of english 
Daniel: so forget it 
Daniel: im bringing this matter to higher ups 
Juniel: the best advise for this is to redirect your shipment to another US address of whom you know 
Daniel: thats your best advice 
Juniel: Is there anything else I may assist you with today? 
Daniel: i am not paying 35usd for something i believe is not my fault 
Daniel: no u have not been helpful at all today 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Juniel: okay then and pleasure to assist you with that